
Redmine - Patch #21511

Japanese translation update (r14975)

2015-12-14 10:20 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated label_default_values_for_new_users.

Associated revisions

Revision 15029 - 2016-01-09 13:04 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#21511)

Revision 15034 - 2016-01-09 14:15 - Toshi MARUYAMA

Merged r15029 from trunk to 3.2-stable (#21511)

Japanese translation updated by Go MAEDA.

History

#1 - 2016-01-09 14:56 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.2-stable, thanks.

Files

ja_translation_r14975.diff 536 Bytes 2015-12-14 Go MAEDA
